Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "David Ramshaw" <[email-masked]>
Date: Thu, 4 Sep 2003 12:58:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David Ramshaw 
  To: [email-masked] 
  Sent: Friday, August 08, 2003 6:24 AM

  Gallery Template #04

  "Hasegawa 1/48 scale F-14a" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Finished at last! 

  Firstly a couple of admissions : yes I know the gun cover on the nose is the early type which is not correct for a low-viz scheme - and more noticeably the markings are completely fictitious! Sorry all you Tomcat experts - the reason for this is I had a disastrous reaction between the decals and microsol - so rather than succumbing to my first impulse of stomping the model into the floor, I took a deep breath and stripped them all off (luckily the paint job was undamaged). Also I haven't stuck all the annoying little aerials and what have you on the plane yet, and the pitot tube needs glueing back on at the correct angle!

  This model had been on the go for ages (Have a look at some of the other reviews of this kit for the fit issues - they are all true!) so I was totally sick of it and wanted it finished, I decided just to use some decals from the spares box and do an "approximate scheme" rather than wait a month for another set to come from Hannants. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Although it is a pain to do this kit is worth the effort - the detail is outstanding. I built mine mostly out of the box with some minor scratch built details. I substituted the less than great kit pilot figures for a couple of spare ones left over from Hasegawa F-18 kits which are a lot nicer. 

  The model was pre-shaded and then painted in three different shades of ghost-grey (all nearly identical!) The centre of certain top surface panels were then post shaded with lightened mixes of grey. An RAF friend sent me several pictures of Tomcats he saw when he was out in Kuwait, so I tried to recreate the grime these aircraft showed around the crew access steps by spraying with a darker grey. The model was sprayed with Johnsons Klear before receiving an oil paint wash in the panel lines. I then tried Humbrol Matt Coat for the first time and was pleased with the result.

   After finishing this long winded project I decided I needed a "Lego" like kit of a Second World War fighter!  I wanted the Tamiya bubble top P-47  - so I thought I'd try Hobby Link Japan whom I had seen advertised on this site.

  I received the kit -all the way from Japan to England- within two weeks (about half the time it takes stuff to come from the leading U.K based mail order retailer!) So I had this kit weeks before it came out in England, and even including the price of postage from Japan it was £10 less than it would have cost me to buy it here - very impressive! 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dave Ramshaw"